@charset "utf-8";

/* 메인 비쥬얼 */
#main_visual{width:100%; position:relative; min-width:1200px; height:100%;}
#main_visual ul.mv{height:100%;}
#main_visual ul.mv li{width:100%; height:100%; position:relative; overflow:hidden;}
#main_visual ul.mv li > img{position:relative; left:50%; width:auto; height:100%; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0)}
#main_visual .mv li .txt{position:absolute; top:155px; left:50%; margin-left:-570px; width:570px;}
#main_visual .mv li .txt > span{font-size:16px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #c5c5c5; color:#fff; letter-spacing:0.57em; display:block;}
#main_visual .mv li .txt > h4{font-size:45px; line-height:70px; color:#fff; margin:0; }
#main_visual .mv li .txt > h4 span{font-size:60px; letter-spacing:0.038em;}
#main_visual .mv li .txt > img{width:96px; margin:15px 0 30px 0;}
#main_visual .mv li .txt > p{font-size:18px; line-height:28px; color:#fff;}

#main_visual .bx-wrapper{height:100%; position:relative;}
#main_visual .bx-wrapper .bx-viewport{height:100% !important;}
#main_visual .bx-pager {position:absolute; bottom:73px; left:50%; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0)}
#main_visual .bx-pager .bx-pager-item{display:inline-block; vertical-align:middle;}
#main_visual .bx-pager .bx-pager-item a{display:block; width:6px; height:6px; border-radius:3px; margin-right:14px; background:#fff; text-indent:-9999px;}
#main_visual .bx-pager .bx-pager-item a.active{ width:16px; height:16px; border-radius:8px; background:#f7941e;}
#main_visual .bx-pager .bx-pager-item:last-of-type{margin-right:0;}

#main_visual .bx-controls-direction a{position:absolute; top:346px; left:50%; display:block; width:58px; height:58px; text-indent:-9999px;}
#main_visual .bx-controls-direction a.bx-prev{margin-left:-788px; background:url("/img/mv_prev.png") center top no-repeat;}
#main_visual .bx-controls-direction a.bx-next{margin-left:730px;background:url("/img/mv_next.png") center top no-repeat;}

/*20180214 add*/
.mv li .link {position:absolute; width:1200px; bottom:105px; margin-left:23px; left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0); -ms-transform:translate(-50%,0); -moz-transform:translate(-50%,0); -o-transform:translate(-50%,0);}
.mv li .link a {float:left; display:block; margin-right:10px;}
.mv li .link a div { width:140px; height:140px; border-radius: 50%;}
/* main01 */
.main01 .main01_con{padding:75px 0 80px 0;}
.main01 .main01_con .title{text-align:center;}
.main01 .main01_con .title h4{font-size:35px; letter-spacing:-0.025em; line-height:26px; color:#161616; font-weight:400;}
.main01 .main01_con .title .title_bar{width:50px; height:2px; background:#f7941e; margin:23px auto 23px;}
.main01 .main01_con .title p{font-size:16px; line-height:24px; letter-spacing:-0.025em; color:#9f9f9f; padding-bottom:40px;}
.main01 .main01_con .inner{  }
.main01 .main01_con .inner .inner_box{ width:800px; height:280px; overflow:hidden;}
.main01 .main01_con .inner .inner_box .left{float:left; width:400px; height:280px;}
.main01 .main01_con .inner .inner_box .right{display:block; float:left; width:400px; height:280px; position:relative; background:#ec841e; text-align:center;}
.main01 .main01_con .inner .inner_box .right:hover {background: #3e3934;}
.main01 .main01_con .inner .inner_box .right h4{font-size:32px; line-height:26px; letter-spacing:-0.05em; color:#fff; padding:90px 0 25px 0; margin:0;}
.main01 .main01_con .inner .inner_box .right p{font-size:15px; line-height:22px; letter-spacing:-0.025em; color:#fff;}
.main01 .main01_con .inner .inner_box .right .bar_left{position:absolute; top:50%; left:0; width:42px; height:1px; background:rgba(255,255,255,0.4); }

.main01 .main01_con .inner .inner_box02{display:block; position:absolute; top:0; right:0; width:390px; height:560px; }
.main01 .main01_con .inner .inner_box02 img{width:390px; height:280px;}
.main01 .main01_con .inner .inner_box02 .in_P{display:block; width:390px; height:280px; background:#c597b3; text-align:center; position:relative;}
.main01 .main01_con .inner .inner_box02 .in_P:hover {background: #3e3934;}
.main01 .main01_con .inner .inner_box02 .in_P h4{font-size:32px; line-height:26px; letter-spacing:-0.05em; color:#fff; padding:90px 0 25px 0; margin:0;}
.main01 .main01_con .inner .inner_box02 .in_P p{font-size:15px; line-height:22px; letter-spacing:-0.025em; color:#fff;}
.main01 .main01_con .inner .inner_box02 .in_P .bar_top{position:absolute; top:0; left:50%; width:1px; height:42px; background:rgba(255,255,255,0.4);}

.main01 .main01_con .inner .inner_box03{ width:400px; height:560px; margin-top:10px;}
.main01 .main01_con .inner .inner_box03 .in_O{display:block; height:280px; background:#bca69c; position:relative; text-align:center;}
.main01 .main01_con .inner .inner_box03 .in_O:hover {background: #3e3934;}
.main01 .main01_con .inner .inner_box03 .in_O h4{font-size:32px; line-height:26px; letter-spacing:-0.05em; color:#fff; padding:90px 0 25px 0; margin:0;}
.main01 .main01_con .inner .inner_box03 .in_O p{font-size:15px; line-height:22px; letter-spacing:-0.025em; color:#fff;}
.main01 .main01_con .inner .inner_box03 .in_O .bar_btm{position:absolute; bottom:0; left:50%; width:1px; height:42px; background:rgba(255,255,255,0.4);}
.main01 .main01_con .inner .inner_box03 img{width:400px; height:280px;}

.main01 .main01_con .inner .inner_box04{position:absolute; top:290px; left:410px; width:390px; height:270px;}

.main01 .main01_con .inner .inner_box05{position:absolute; bottom:0; right:0; width:790px; height:280px; overflow:hidden;}
.main01 .main01_con .inner .inner_box05 .left{float:left; width:400px; height:280px; background:#bdbe6b; position:relative; text-align:center;}
.main01 .main01_con .inner .inner_box05 .left:hover {background: #3e3934;}
.main01 .main01_con .inner .inner_box05 .left h4{font-size:32px; line-height:26px; letter-spacing:-0.05em; color:#fff; padding:90px 0 25px 0; margin:0;}
.main01 .main01_con .inner .inner_box05 .left p{font-size:15px; line-height:22px; letter-spacing:-0.025em; color:#fff;}
.main01 .main01_con .inner .inner_box05 .left .bar_right{position:absolute; top:50%; right:0; width:42px; height:1px; background:rgba(255,255,255,0.4);}

.main01 .main01_con .inner span.detail_btn {font-size:15px; line-height:60px; background: #fff; padding:6px 25px; box-sizing: border-box; }
.main01 .main01_con .inner span.detail_btn.btn01 {color:#ec841e;}
.main01 .main01_con .inner span.detail_btn.btn02 {color:#c597b3;}
.main01 .main01_con .inner span.detail_btn.btn03 {color:#bca69c;}
.main01 .main01_con .inner span.detail_btn.btn04 {color:#bdbe6b;}

.main01 .main01_con .inner .inner_box .right:hover span.detail_btn,
.main01 .main01_con .inner .inner_box02 .in_P:hover span.detail_btn,
.main01 .main01_con .inner .inner_box03 .in_O:hover span.detail_btn,
.main01 .main01_con .inner .inner_box05 .left:hover span.detail_btn {color:#3e3934;}
/* main02 */
.main02{background:#f6f0ed; padding:80px 0;}
.main02 .main02_con .top{height:300px; background:url("/img/main02_img01.jpg") center top no-repeat;}
.main02 .main02_con .top .posA{position:absolute; top:3px; left:0; width:124px; height:121px; background:#f7941e; text-align:center;}
.main02 .main02_con .top .posA i{ padding-top:35px; font-size:20px; line-height:26px; color:#fff; letter-spacing:-0.025em; display:block;}
.main02 .main02_con .top > p{font-size:15px; letter-spacing:-0.025em; line-height:23px; text-align:center; color:#fff; padding-top:100px;}
.main02 .main02_con .top > a{font-size:14px; width:134px; height:40px; line-height:38px; box-sizing:border-box; border:1px solid #fff; border-radius:5px; text-align:center; color:#fff; display:block; margin:20px auto 0;}

.main02 .main02_con .btm{margin-top:40px; overflow:hidden;}
.main02 .main02_con .btm > .left{float:left; width:400px; height:452px; padding:65px 48px; box-sizing:border-box; background:#656565; margin-right:10px;}
.main02 .main02_con .btm > .left h4{font-size:30px; color:#fefefe; margin:0; text-align:center; padding-bottom:30px; border-bottom:1px dashed #a3a3a3;}
.main02 .main02_con .btm > .left p{font-size:14px; color:#fff; letter-spacing:-0.025em; line-height:22px; text-align:center; padding:20px 0 30px 0;}
.main02 .main02_con .btm > .left a{width:162px; margin:0 auto; display:block;}
.main02 .main02_con .btm .center{float:left; width:390px; height:452px;/* padding:65px 43px;*/ box-sizing:border-box; background:#3bafcd; margin-right:10px;}
.main02 .main02_con .btm .center h4{font-size:30px; color:#fefefe; margin:0; text-align:center; padding-bottom:30px; border-bottom:1px dashed #89cfe1;}
.main02 .main02_con .btm .center .a_box{height:62px; background:#fff; border-radius:5px; overflow:hidden; margin-bottom:3px;}
.main02 .main02_con .btm .center .a_box:first-of-type{margin-top:20px;}
.main02 .main02_con .btm .center .a_box .left{float:left; font-size:18px; letter-spacing:-0.075em; color:#9d9d9d; width:35%; line-height:62px; position:relative; text-align:center;}
.main02 .main02_con .btm .center .a_box .left span{position:absolute; top:50%; right:0; width:1px; height:15px; background:#d9d9d9; margin-top:-7.5px;}
.main02 .main02_con .btm .center .a_box .right{float:left; font-size:18px; color:#131313; line-height:62px; font-weight:700; width:65%; text-align:center;}
.main02 .main02_con .btm .center .a_box .right.diff_lH {line-height: 22px; color:#131313 !important; padding-top:10px;}
.main02 .main02_con .btm .center .a_box .right.diff_lH p {font-size:16px;}
.main02 .main02_con .btm .center span{display:block; font-size:14px; letter-spacing:-0.025em; line-height:23px; color:#063541; margin-top:20px; text-align:center; font-weight:500;}
.main02 .main02_con .btm > .right{float:left; width:390px; height:452px; padding:65px 43px; box-sizing:border-box; background:#dcf6fd; }
.main02 .main02_con .btm > .right > h4{font-size:30px; color:#121212; margin:0; padding-bottom:30px; border-bottom:1px dashed #c3c3c3; margin-bottom:20px; overflow:hidden;}
.main02 .main02_con .btm > .right > h4 a{float:right; width:40px; display:block;}
.main02 .main02_con .btm > .right > ul {margin:0;}
.main02 .main02_con .btm > .right > ul li{margin-bottom:20px;}
.main02 .main02_con .btm > .right > ul li:last-of-type{margin-bottom:0;}
.main02 .main02_con .btm > .right > ul li a{overflow:hidden; display:block;}
.main02 .main02_con .btm > .right > ul li a > img{float:left; width:3px; margin:8px 6px 0 0 ; vertical-align:middle; }
.main02 .main02_con .btm > .right > ul li a > .txt{float:left; width:calc(100% - 9px);}
.main02 .main02_con .btm > .right > ul li a > .txt h4{font-size:17px; line-height:20px; color:#3c3c3c; font-weight:500; margin:0;}
.main02 .main02_con .btm > .right > ul li a > .txt p{font-size:15px; line-height:20px; color:#747474; font-weight:200; margin-top:5px;}
.main02 .main02_con .btm > .right > ul li a > .txt span{font-size:13px; line-height:20px; color:#333; margin-top:10px; display:block;}


